Subject: [PATCH 1/5] ARM: ux500: Add machine support for ccu8540

From: [email-masked] (Arnd Bergmann)
Date: Fri, 22 Mar 2013 20:28:14 +0000

On Friday 22 March 2013, Russell King - ARM Linux wrote:
> As I've said before, do not remove entries from this file because
> they will get replaced when it gets updated from the website version.

Sorry about that. For some reason when I merged those patches, I thought
your script would automatically remove entries that are no longer used
in the kernel.

	Arnd